.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.054000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.005000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.054000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.880000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.398333,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.398333,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.398333,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.742938px;}
.ls5{letter-spacing:-0.640000px;}
.ls4{letter-spacing:-0.544000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.143640px;}
.ls1{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-1.980000px;}
.ws4{word-spacing:-0.143640px;}
.ws5{word-spacing:-0.090000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.336000px;}
.wsa{word-spacing:0.640000px;}
.ws8{word-spacing:0.660000px;}
.ws2{word-spacing:0.696000px;}
.ws7{word-spacing:0.836000px;}
.ws6{word-spacing:1.100000px;}
.ws3{word-spacing:5.184000px;}
._1{margin-left:-678.841480px;}
._0{margin-left:-7.320000px;}
._2{margin-left:-3.696000px;}
._9{width:113.414400px;}
._8{width:185.414400px;}
._7{width:190.742400px;}
._a{width:249.580800px;}
._b{width:257.328000px;}
._6{width:273.600000px;}
._c{width:300.556800px;}
._5{width:304.156800px;}
._4{width:322.185600px;}
._3{width:323.395200px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:24.000000px;}
.fs3{font-size:27.360000px;}
.fs8{font-size:28.800000px;}
.fs4{font-size:30.000000px;}
.fs9{font-size:32.000000px;}
.fs1{font-size:39.102000px;}
.fs7{font-size:44.000000px;}
.fs2{font-size:47.880000px;}
.fs6{font-size:54.400000px;}
.fs5{font-size:76.800000px;}
.y2d{bottom:44.279827px;}
.y6{bottom:44.283732px;}
.y2c{bottom:59.275905px;}
.y0{bottom:80.447712px;}
.y5{bottom:120.735614px;}
.y4{bottom:131.982673px;}
.y3{bottom:155.535889px;}
.y2{bottom:166.782948px;}
.y1{bottom:178.030007px;}
.y16{bottom:249.737817px;}
.y7{bottom:322.864007px;}
.y14{bottom:348.933283px;}
.y12{bottom:348.942577px;}
.y13{bottom:355.183211px;}
.ye{bottom:416.161093px;}
.y10{bottom:416.162733px;}
.yf{bottom:422.412505px;}
.yb{bottom:426.158307px;}
.yd{bottom:426.164649px;}
.yc{bottom:432.414265px;}
.y11{bottom:488.786679px;}
.y9{bottom:491.003787px;}
.ya{bottom:497.254652px;}
.y15{bottom:530.621969px;}
.y8{bottom:548.427052px;}
.y2b{bottom:828.778269px;}
.y2a{bottom:848.258175px;}
.y29{bottom:867.738081px;}
.y28{bottom:887.184246px;}
.y20{bottom:892.839173px;}
.y27{bottom:906.203647px;}
.y1f{bottom:916.276794px;}
.y26{bottom:926.233722px;}
.y1e{bottom:939.714415px;}
.y25{bottom:945.679886px;}
.y1d{bottom:963.152036px;}
.y24{bottom:965.159792px;}
.y23{bottom:984.639698px;}
.y1c{bottom:986.589657px;}
.y22{bottom:1004.119604px;}
.y1b{bottom:1010.027278px;}
.y21{bottom:1023.565769px;}
.y1a{bottom:1033.464899px;}
.y2e{bottom:1044.326590px;}
.y19{bottom:1095.344654px;}
.y18{bottom:1125.341810px;}
.y17{bottom:1157.833469px;}
.h3{height:17.376000px;}
.h2{height:19.152000px;}
.h7{height:20.492640px;}
.hd{height:22.982400px;}
.h8{height:23.940000px;}
.he{height:25.152000px;}
.hf{height:25.536000px;}
.h5{height:28.309848px;}
.hb{height:34.584000px;}
.hc{height:35.112000px;}
.h6{height:35.862120px;}
.ha{height:39.385600px;}
.h9{height:60.364800px;}
.h4{height:221.754510px;}
.h1{height:1112.990196px;}
.h0{height:1237.176471px;}
.w2{width:405.326817px;}
.w1{width:825.565359px;}
.w0{width:956.000000px;}
.x12{left:-154.299025px;}
.x3{left:-77.033137px;}
.x0{left:65.607843px;}
.x14{left:75.753159px;}
.x15{left:196.570783px;}
.x16{left:197.882940px;}
.x2{left:482.291065px;}
.x13{left:495.335935px;}
.x1{left:496.778214px;}
.xa{left:531.960420px;}
.xb{left:538.189573px;}
.x4{left:560.424539px;}
.x10{left:581.549484px;}
.x11{left:587.777386px;}
.x5{left:594.922861px;}
.x6{left:607.381010px;}
.xd{left:754.889248px;}
.xe{left:789.394037px;}
.xf{left:795.621784px;}
.xc{left:798.175663px;}
.x7{left:813.122270px;}
.x8{left:847.628027px;}
.x9{left:853.855930px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.634140pt;}
.ls5{letter-spacing:-0.546276pt;}
.ls4{letter-spacing:-0.464335pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.122605pt;}
.ls1{letter-spacing:0.204854pt;}
.ws9{word-spacing:-1.690042pt;}
.ws4{word-spacing:-0.122605pt;}
.ws5{word-spacing:-0.076820pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.286795pt;}
.wsa{word-spacing:0.546276pt;}
.ws8{word-spacing:0.563347pt;}
.ws2{word-spacing:0.594075pt;}
.ws7{word-spacing:0.713573pt;}
.ws6{word-spacing:0.938912pt;}
.ws3{word-spacing:4.424837pt;}
._1{margin-left:-579.429548pt;}
._0{margin-left:-6.248033pt;}
._2{margin-left:-3.154745pt;}
._9{width:96.805597pt;}
._8{width:158.261664pt;}
._7{width:162.809413pt;}
._a{width:213.031310pt;}
._b{width:219.643983pt;}
._6{width:233.533054pt;}
._c{width:256.542206pt;}
._5{width:259.615009pt;}
._4{width:275.003608pt;}
._3{width:276.036070pt;}
.fs0{font-size:20.485356pt;}
.fs3{font-size:23.353305pt;}
.fs8{font-size:24.582427pt;}
.fs4{font-size:25.606695pt;}
.fs9{font-size:27.313808pt;}
.fs1{font-size:33.375766pt;}
.fs7{font-size:37.556485pt;}
.fs2{font-size:40.868285pt;}
.fs6{font-size:46.433473pt;}
.fs5{font-size:65.553138pt;}
.y2d{bottom:37.795333pt;}
.y6{bottom:37.798667pt;}
.y2c{bottom:50.595333pt;}
.y0{bottom:68.666667pt;}
.y5{bottom:103.054667pt;}
.y4{bottom:112.654667pt;}
.y3{bottom:132.758667pt;}
.y2{bottom:142.358667pt;}
.y1{bottom:151.958667pt;}
.y16{bottom:213.165333pt;}
.y7{bottom:275.582667pt;}
.y14{bottom:297.834267pt;}
.y12{bottom:297.842200pt;}
.y13{bottom:303.168933pt;}
.ye{bottom:355.217000pt;}
.y10{bottom:355.218400pt;}
.yf{bottom:360.552933pt;}
.yb{bottom:363.750187pt;}
.yd{bottom:363.755600pt;}
.yc{bottom:369.090000pt;}
.y11{bottom:417.207040pt;}
.y9{bottom:419.099467pt;}
.ya{bottom:424.434933pt;}
.y15{bottom:452.915823pt;}
.y8{bottom:468.113467pt;}
.y2b{bottom:707.409067pt;}
.y2a{bottom:724.036267pt;}
.y29{bottom:740.663467pt;}
.y28{bottom:757.261867pt;}
.y20{bottom:762.088667pt;}
.y27{bottom:773.496000pt;}
.y1f{bottom:782.094000pt;}
.y26{bottom:790.592800pt;}
.y1e{bottom:802.099333pt;}
.y25{bottom:807.191200pt;}
.y1d{bottom:822.104667pt;}
.y24{bottom:823.818400pt;}
.y23{bottom:840.445600pt;}
.y1c{bottom:842.110000pt;}
.y22{bottom:857.072800pt;}
.y1b{bottom:862.115333pt;}
.y21{bottom:873.671200pt;}
.y1a{bottom:882.120667pt;}
.y2e{bottom:891.391733pt;}
.y19{bottom:934.938533pt;}
.y18{bottom:960.542800pt;}
.y17{bottom:988.276267pt;}
.h3{height:14.831397pt;}
.h2{height:16.347314pt;}
.h7{height:17.491626pt;}
.hd{height:19.616777pt;}
.h8{height:20.434142pt;}
.he{height:21.468653pt;}
.hf{height:21.796418pt;}
.h5{height:24.164054pt;}
.hb{height:29.519397pt;}
.hc{height:29.970075pt;}
.h6{height:30.610345pt;}
.ha{height:33.617834pt;}
.h9{height:51.524767pt;}
.h4{height:189.280000pt;}
.h1{height:950.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:345.969333pt;}
.w1{width:704.666667pt;}
.w0{width:816.000000pt;}
.x12{left:-131.702933pt;}
.x3{left:-65.752133pt;}
.x0{left:56.000000pt;}
.x14{left:64.659600pt;}
.x15{left:167.784267pt;}
.x16{left:168.904267pt;}
.x2{left:411.662667pt;}
.x13{left:422.797200pt;}
.x1{left:424.028267pt;}
.xa{left:454.058267pt;}
.xb{left:459.375200pt;}
.x4{left:478.354000pt;}
.x10{left:496.385333pt;}
.x11{left:501.701200pt;}
.x5{left:507.800267pt;}
.x6{left:518.434000pt;}
.xd{left:644.340613pt;}
.xe{left:673.792400pt;}
.xf{left:679.108133pt;}
.xc{left:681.288013pt;}
.x7{left:694.045787pt;}
.x8{left:723.498400pt;}
.x9{left:728.814267pt;}
}
